## markdown-it-py 1.1.0

=== debian/changelog ===
markdown-it-py (1.1.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Jan 2022 12:30:49 -0500

markdown-it-py (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: 997044).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 25 Oct 2021 16:07:05 +0000
