=== debian/control ===
Source: markdown-it-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-attr,
               python3-commonmark <!nocheck>,
               python3-markdown <!nocheck>,
               python3-mistletoe <!nocheck>,
               python3-mistune <!nocheck>,
               python3-psutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Homepage: https://github.com/executablebooks/markdown-it-py
Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-it-py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-it-py

Package: python3-markdown-it
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Python port of markdown-it and some its associated plugins
 High speed Python markdown parser based in markdown-it. markdown-it-py
 follows the CommonMark spec for baseline parsing. Also, new syntax
 rules can be added and even replace existing ones. New syntax extensions
 can be added to extend the parser.
