=== debian/rules ===
#! /usr/bin/make -f


# ignore linkify tests until linkify is package in Debian #997970
export PYBUILD_TEST_ARGS=--ignore tests/test_linkify.py \
						--ignore tests/test_port/test_fixtures.py \
						-k 'not test_linkify'
export PYBUILD_NAME=markdown-it-py


PYTHON3S:=$(shell py3versions -vr)


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	dh_auto_test
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=. python$$pyvers -m pytest benchmarking/bench_core.py benchmarking/bench_packages.py ;\
	done
endif
