## markdown-it-py 2.0.1

=== debian/changelog ===
markdown-it-py (2.0.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add python3-mdurl as dependency.
  * d/copyright: Add copyright entry for markdown_it/_punycode.py file.
  * d/control: Remove python3-pytest-cov package as build deps.
    - It's not used during build.
  * d/tests/control: Stop using @builddeps@. Add python3-all, 
    python3-commonmark, python3-markdown, python3-mistletoe,
    python3-mistune, python3-psutil, python3-pytest,
    python3-pytest-benchmark, python3-pytest-regressions as Depends.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 26 Mar 2022 13:55:59 -0300
