=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                python3-attr,
                python3-commonmark <!nocheck>,
                python3-markdown <!nocheck>,
+               python3-mdurl,
                python3-mistletoe <!nocheck>,
                python3-mistune <!nocheck>,
                python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
-               python3-pytest-cov <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-setuptools,
                python3-sphinx,
