=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               flit (<< 4),
+               flit (>= 3.2),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-attr,
                python3-commonmark <!nocheck>,
@@ -16,10 +18,8 @@
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-regressions <!nocheck>,
-               python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.0.1
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/executablebooks/markdown-it-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-it-py.git
