## markdown-it-py 3.0.0

=== debian/changelog ===
markdown-it-py (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add explicitely dependency on python3-linkify-it
    & enable related tests (Closes: #1065508)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 May 2025 15:08:32 +0200

markdown-it-py (3.0.0-2) unstable; urgency=medium

  * d/control: Add Breaks for python3-mdit-py-plugins << 0.4.0-1.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 19 Jun 2023 10:24:55 -0300

markdown-it-py (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Remove patches that was already applied by upstream:
    - 0001-fix-unnecessary-asserts-leading-to-crashes.patch
    - 0002-fix-dos-casued-by-invalid-utf-8-char-as-input.patch
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no changes
    needed).
  * d/copyright: Update the Copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 17 Jun 2023 10:22:04 -0300
