=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-all,
                python3-attr,
                python3-commonmark <!nocheck>,
+               python3-linkify-it <!nocheck>,
                python3-markdown <!nocheck>,
                python3-mdurl,
                python3-mistletoe <!nocheck>,
@@ -19,7 +20,7 @@
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/executablebooks/markdown-it-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-it-py.git
@@ -29,6 +30,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-linkify-it,
+Breaks: python3-mdit-py-plugins (<< 0.4.0-1),
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
 Description: Python port of markdown-it and some its associated plugins
