=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,5 @@
 #! /usr/bin/make -f
 
-
-# ignore linkify tests until linkify is package in Debian #997970
-export PYBUILD_TEST_ARGS=--ignore tests/test_linkify.py \
-						--ignore tests/test_port/test_fixtures.py \
-						-k 'not test_linkify'
 export PYBUILD_NAME=markdown-it-py
